.container1 {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.about-us {
    padding: 100px 0 20px;
    background-color: #fff;
}
.breadcrumb {
    padding: 20px 0;
    margin: 0 20px;
    font-size: 14px;
    color: #333;
}
.breadcrumb i {
    margin-right: 15px;
    color: #333;
}
.breadcrumb a {
    color: #333;
    text-decoration: none;
}
.breadcrumb a:hover {
    color: #4096ff;
}
.breadcrumb span {
    margin: 0 5px;
    color: #333;
}

.product-content {
    max-width: 1200px;
    margin: 0 auto 60px;
}
.product-img {
    text-align: center;
    /* margin-bottom: 30px; */
}
.product-img img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}
.product-info {
    line-height: 1.8;
    color: #333;
}
.product-info h3 {
    font-size: 20px;
    margin: 20px 0 10px;
    color: #222;
}
.product-info p {
    margin: 10px 0;
    padding-left: 10px;
}